.megamenu_div {
    z-index: 10000;
    width: 940px;
}

.megamenu_div_height {
    z-index: 10000;
	height: 200px;
}


div.megamenu_columns {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
	text-transform: none;
	padding: 30px 10px;
	width: 100%;
	float: left;
}

div.megamenu_columns a {
	padding: 0px 0;
	text-decoration: none;
}



ul.megamenu {
  margin: 0px auto;
  padding: 0 0 0 20px;
  list-style: none;
  display: none;
}

ul.megamenu li.mm-item {
    margin: 0;
    padding: 0;
}

ul.megamenu li {
  margin: 0;
  padding: 0px;
}

ul.megamenu li.clear-fix {
  float: none;
  clear: both;
  margin: 0px;
  padding: 0px;
  height: 0px;
  font-size: 0px;
  line-height: 0px;
}

ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
  position: relative;
  display: inline-block;
  color: #FFF;
  padding: 17px 14px 16px;
  margin: 0;
  text-decoration: none;
  z-index: 10000;
  font-size: 14px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* CHROME ADJUSTMENT */
    ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
        padding-bottom: 17px;
    }
}

@-moz-document url-prefix() {
    /* FIREFOX ADJUSTMENT */
    ul.megamenu a.mm-item-link:link, ul.megamenu a.mm-item-link:visited {
        padding-bottom: 16px;
    }
}

ul.megamenu a.mm-item-link-hover:link, ul.megamenu a.mm-item-link-hover:visited {
  background: #EBECED;
  color: #333;
}

@-moz-document url-prefix() {
    /* FIREFOX ADJUSTMENT */
    ul.megamenu a.mm-item-link-hover:link, ul.megamenu a.mm-item-link-hover:visited {
        padding-bottom: 17px;
        height: 13px;        
    }
}
                    
*html ul.megamenu a.mm-item-link:link, *html ul.megamenu a.mm-item-link:visited {
  border-color: pink;
  filter: chroma(color=pink);
}



ul.megamenu div.mm-item-content {
  margin: 0px 0 0 -3px;
  position: absolute;
  border: 0;
  z-index: 9;
}

.mm-content-base {
  border-top: 1px SOLID #333;
  background-color: #EBECED;
  color: #333;
  position: relative;
  z-index: 11;
  padding: 10px 5px;
}

